<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/home"
        android:icon="@drawable/icon_home"
        android:title="." />

    <item
        android:id="@+id/category"
        android:icon="@drawable/icon_category"
        android:title="" />


    <item
        android:id="@+id/love"
        android:icon="@drawable/icon_love"
        android:title="" />

</menu>